/* 마켓세일 */
@charset "utf-8";


.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #358099;
    height: 70px;
}

#header_box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header_box h1 {
    float: left;
    width: 300px;
    height: 70px;
}

#header_box .logo {
    width: 300px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat 0px -70px;
}

#header_box .menu {
    float: left;
    width: 950px;
    height: 70px;
    text-align: center;
    background-color: #358099;
}

#header_box .menu ul {
    background-color: #358099;
}

#header_box .menu ul li {
    float: left;
    display: inline;
}

#header_box .menu ul li a.la {
    float: left;
    width: 87px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat 0px 0px;
}

#header_box .menu ul li a.oc {
    float: left;
    width: 92px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat -87px 0px;
}

#header_box .menu ul li a.cerritos {
    float: left;
    width: 127px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat -179px 0px;
}

#header_box .menu ul li a.torrance {
    float: left;
    width: 170px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat -306px 0px;
}

#header_box .menu ul li a.inland {
    float: left;
    width: 152px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat -476px 0px;
}

#header_box .menu ul li a.valley {
    float: left;
    width: 99px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat -628px 0px;
}

#header_box .menu ul li a.sd {
    float: left;
    width: 127px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat -727px 0px;
}

#header_box .menu ul li.bar {
    float: left;
    width: 11px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/top_menu.png?1') no-repeat -854px 0px;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

#contents-left {
    float: left;
    width: 935px;
    margin-top: 20px;
    overflow: hidden;
}

#contents-left h2 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 {
    clear: both;
    padding: 0px 0px 0px 18px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 a {
    display: inline-block;
    width: 150px;
}

#contents-left .err {
    line-height: 250%;
    text-align: center;
    width: 750px;
    margin: 0 auto;
    padding: 150px 0px 120px 0px;
}

#contents-left .err h1 {
    color: #666;
    font-size: 19px;
    border: 0px !important
}

#contents-right {
    float: left;
    width: 300px;
    margin: 20px 0px 0px 15px;
    overflow: hidden;
}

#contents-right h3 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-right h3 a {
    width: 280px;
    height: 28px;
    display: block;
}


.h2_market_la {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat 0px 0px;
}

.h2_market_oc {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat 0px -24px;
}

.h2_market_cerritos {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat 0px -48px;
}

.h2_market_torrance {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat 0px -72px;
}

.h2_market_inland {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat 0px -96px;
}

.h2_market_valley {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat 0px -120px;
}

.h2_market_sd {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat 0px -144px;
}

.h2_market {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -150px 0px;
}

.h2_market_reg {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -150px -24px;
}

.h2_market_edit {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -150px -48px;
}

.h2_market_sale {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -150px -72px;
}

.h2_market_week {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -150px -96px;
}

.h3_forsale {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -300px 0px;
}

.h3_realestate {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -300px -24px;
}

.h3_obituaries {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -300px -48px;
}

.h3_jobs {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_titles.png?1') no-repeat -300px -72px;
}


.h3_market_names_hmart {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px 0px;
}

.h3_market_names_hannam {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -24px;
}

.h3_market_names_zion {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -48px;
}

.h3_market_names_gaju {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -72px;
}

.h3_market_names_galleria {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -96px;
}

.h3_market_names_hk {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -120px;
}

.h3_market_names_ltmp {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -144px;
}

.h3_market_names_arirang {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -168px;
}

.h3_market_names_superhk {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -192px;
}

.h3_market_names_greenland {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -216px;
}

.h3_market_names_galleria_w {
    width: 200px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/market/market_names.png?1') no-repeat 0px -240px;
}


#market-list {
    clear: both;
}

#market-list .market-home {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#market-list .market-home .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#market-list .market-home .thumb a {
    display: block;
    text-decoration: none;
}

#market-list .market-home .thumb .box {
    width: 218px;
    text-align: center;
    ;
    padding-bottom: 5px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#market-list .market-home .thumb .box .logo {
    text-align: center;
}

#market-list .market-home .thumb .box .flyer-box {
    width: 205px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
}

#market-list .market-home .thumb .box .flyer {
    width: 205px;
    image-rendering: -webkit-optimize-contrast;
}

#market-list .market-home .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#market-list .market-home li:nth-child(4) {
    margin-right: 0px;
}


#market-list .paid {
    padding: 0px 4px;
    margin-top: 10px;
}

#market-list .paid h2 {
    font-size: 26px;
    font-weight: 800;
    border: 0px;
    margin-bottom: 18px;
    line-height: 100%;
}

#market-list .market-paid {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#market-list .market-paid .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-bottom: 20px;
}

#market-list .market-paid .thumb a {
    display: block;
    text-decoration: none;
}

#market-list .market-paid .thumb .box {
    width: 218px;
    height: 310px;
    text-align: center;
    ;
    padding-bottom: 8px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#market-list .market-paid .thumb .box .ad-audio {
    width: 90%;
    height: 55px;
    margin: 0 auto;
    text-align: center;
}

#market-list .market-paid .thumb .box .ad-audio .cmd {
    line-height: 100%;
    font-size: 17px;
    padding: 10px 0px 8px 0px;
    border-radius: 5px;
    width: 98%;
    background-color: #fff5f5;
    color: #ff2825;
    border: 2px solid #ff2825;
}

#market-list .market-paid .thumb .box .logo {
    text-align: center;
    margin: 8px auto 0px auto;
    width: 80%;
}

#market-list .market-paid .thumb .box .logo img {
    width: 100%;
}

#market-list .market-paid .thumb .box .audio-logo {
    text-align: center;
}

#market-list .market-paid .thumb .box .flyer-box {
    width: 205px;
    height: 160px;
    overflow: hidden;
    margin: 0 auto;
}

#market-list .market-paid .thumb .box .flyer-box .waiting {
    font-size: 18px;
    color: #9f9f9f;
    text-align: center;
    margin-top: 80px;
}

#market-list .market-paid .thumb .box .flyer {
    width: 198px;
    image-rendering: -webkit-optimize-contrast;
}

#market-list .market-paid .thumb .box .no-audio {
    height: 215px;
}

#market-list .market-paid .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#market-list .market-paid li:nth-child(4) {
    margin-right: 0px;
}

#market-list .unpaid {
    padding: 0px 4px;
}

#market-list .unpaid h2 {
    font-size: 18px;
    border: 0px;
}

#market-list .market-unpaid {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#market-list .market-unpaid .thumb {
    float: left;
    width: 220px;
    margin-right: 12px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#market-list .market-unpaid .thumb a {
    display: block;
    text-decoration: none;
}

#market-list .market-unpaid .thumb .box {
    width: 210px;
    text-align: center;
    ;
    padding: 5px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#market-list .market-unpaid .thumb .box .logo {
    text-align: center;
    font-size: 16px;
    padding: 12px 0px 10px 0px;
    line-height: 100%;
}

#market-list .market-unpaid .thumb .box .logo img {
    height: 65px;
}

#market-list .market-unpaid .thumb .box .flyer-box {
    width: 205px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
}

#market-list .market-unpaid .thumb .box .flyer {
    width: 205px;
    image-rendering: -webkit-optimize-contrast;
}

#market-list .market-unpaid .thumb .sale {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    color: #004080;
}

#market-list .market-unpaid li:nth-child(4) {
    margin-right: 0px;
}


#market-list .branch-title {
    font-size: 18px;
    border: 0px;
}

#market-list .branch {
    width: 935px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#market-list .branch .thumb {
    float: left;
    width: 220px;
    margin-right: 15px;
    margin-top: 20px;
    margin-bottom: 5px;
}

#market-list .branch .thumb a {
    display: block;
    text-decoration: none;
}

#market-list .branch .thumb .box {
    width: 200px;
    padding: 0px 10px 15px 10px;
    margin-bottom: 3px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 4px 12px 0 rgba(0, 0, 0, 0.13);
    border-top: 1px solid #eee;
}

#market-list .branch .thumb .box .ti {
    font-size: 16px;
    width: 200px;
    height: 24px;
}

#market-list .branch li:nth-child(4) {
    margin-right: 0px;
}

#market-list .board_list {
    clear: both;
    margin-top: 10px;
}

#market-list .board_list li {
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 110px;
    padding: 8px 8px;
}

#market-list .board_list li:first-child {
    height: 31px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

#market-list .board_list li:last-child {
    border-bottom: 1px solid #aaa;
}

#market-list .board_list li .title_check {
    float: left;
    font-size: 14px;
    width: 10px;
    margin-top: 9px;
    margin-right: 10px;
}

#market-list .board_list li .title_subject {
    float: left;
    font-size: 14px;
    width: 700px;
    margin-top: 7px;
    margin-right: 10px;
}

#market-list .board_list li .title_writer {
    float: left;
    font-size: 14px;
    width: 100px;
    margin-top: 7px;
}

#market-list .board_list li .title_date {
    float: left;
    font-size: 14px;
    width: 80px;
    text-align: center;
    margin-top: 7px;
}

#market-list .board_list li a.thumb {}

#market-list .board_list li a {
    color: #222;
}

#market-list .board_list li a:hover,
.board_list li a:active,
.board_list li a:focus {
    text-decoration: underline;
    color: #222;
    cursor: pointer;
}

#market-list .board_list li a.thumb .check {
    float: left;
    width: 10px;
    margin-right: 10px;
    margin-top: 27px;
}

#market-list .board_list li a.thumb .pic {
    float: left;
    width: 110px;
    height: 110px;
    margin-right: 8px;
    overflow: hidden;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}

#market-list .board_list li a.thumb .pic img {
    width: 110px;
    image-rendering: -webkit-optimize-contrast;
}

#market-list .board_list li a.thumb .subject {
    float: left;
    width: 592px;
    margin-right: 10px;
}

#market-list .board_list li a.thumb .subject .logo {
    height: 40px;
}

#market-list .board_list li a.thumb .subject .logo img {
    height: 40px;
    image-rendering: -webkit-optimize-contrast;
}

#market-list .board_list li a.thumb .subject h3 {
    font-weight: bold;
    font-size: 18px;
    width: 592px;
    overflow: hidden;
    height: 24px !important;
    border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    color: #444;
    padding-left: 11px !important;
}

#market-list .board_list li a.thumb .subject .saledate {
    display: block;
    margin-top: 5px;
    font-size: 13px;
    color: #006B9F;
    font-weight: bold;
    padding-left: 11px !important;
}

#market-list .board_list li a.thumb .subject .hit {
    display: block;
    margin-top: 5px;
    font-size: 13px;
    color: #666;
}

#market-list .board_list li a.thumb .writer {
    float: left;
    font-size: 14px;
    width: 92px;
    padding-top: 24px;
    margin-right: 5px;
    height: 18px;
}

#market-list .board_list li a.thumb .date {
    float: left;
    font-size: 14px;
    width: 80px;
    text-align: center;
    margin-top: 24px;
}

#market-list .board_list li.notice {
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 40px;
    padding: 8px 8px;
}

#market-list .board_list li a.thumb .aoa {
    font-size: 15px;
    margin-top: 10px;
    margin-right: 20px;
    font-weight: bold;
    color: #555;
}

#market-right {
    width: 300px;
}

#market-right .ct {
    clear: both;
    width: 280px;
    height: 60px;
    margin: 10px 10px 0px 10px;
}

#market-right .ct .ct_left {
    float: left;
    width: 110px;
}

#market-right .ct .ct_left img {
    width: 100px;
    height: 60px;
}

#market-right .ct .ct_right {
    float: left;
    width: 170px;
    font-size: 15px;
    padding-top: 3px;
}

#market-right .rl {
    padding-top: 10px;
}

#market-right .rl li {
    width: 260px;
    height: 14px;
    margin: 3px 0px 0px 10px;
    padding: 0px 0px 8px 15px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 5px 8px;
}

#bottom-ads {
    text-align: center;
}

#disclaimer {
    font-size: 11px;
    color: #888;
    margin-top: 40px;
    padding: 10px;
    border-top: 1px dotted #aaa;
}

#disclaimer strong {
    color: #777;
}

.h10 {
    height: 10px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h25 {
    height: 20px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}